html,body
{
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
    overflow-x: hidden; 
}

body {
  font-family: 'Crimson Text', serif;
  font-size: 17px;
  line-height: 1.42857143;
  color: #002F3B;
-webkit-overflow-scrolling: touch;
}


html {
  -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
  font-size: 10px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}



#page {
	background: #9cd7e3;
    background: url("../assets/FH-page-back-02.jpg");
    background-size:cover;
}


#section-content {
	background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 35%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 35%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 35%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-9 */
}



/**----------------------------------------------------------------------------------------------------------------------------------**/
h1,
h2,
h3,
h4,
h5
{

  font-weight: 400;
  line-height: 1.1;
  color: inherit;
}

h1,
h2,
h3
 {
  margin-top: 21px;
  margin-bottom: 10.5px;
     color: #002F3B;
       font-weight: 700;
}

h1{
    text-align: center;
}


h4,
h5
 {
  margin-top: 10.5px;
  margin-bottom: 10.5px;
}

h1
{
      font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 39px;
         text-transform: uppercase;
    font-weight: 900;
}
h2
{
  font-size: 30px;
    font-style:italic;
}
h3
{
          font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 24px;
     text-transform: uppercase;
    margin-top: 0px;
}
h4
{
  font-size: 24px;
       font-style:italic;
    color:#5E7F96; 
}
h5
{
  font-size: 15px;
}


p {
  font-family: 'Crimson Text', serif;
color: #002F3B;
font-size: 1em;	
margin-bottom: 0.6em;
}


li{
  font-family: inherit;
}

ul,
ol {
  margin-top: 0;
  margin-bottom: 10.5px;
}
ul ul,
ol ul,
ul ol,
ol ol {
  margin-bottom: 0;
}

#section-content .content ul {
 list-style: none;
 margin-left: 0;
 padding-left: 2em;
 text-indent: 0em;
margin-bottom: 0.8em;
 }

#section-content .content li {
margin-bottom: 0.3em;
 line-height:1.2em;
    padding-left: 1em; 
    text-indent: -1.2em;
 }

#section-content .content li:before {
    content: "• ";
    padding-right: 7px;
    color: #5E7F96; 
}



/**----------------------------------------------------------------------------------------------------------------------------------**/


input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}

a {
  color: #3AB0C8;
  text-decoration: none;
}
a:hover,
a:focus {
  color: #3AB0C8;
  text-decoration: none;
}
a:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}


.btn {
  display: inline-block;
  margin-bottom: 0;
  font-weight: normal;
  text-align: center;
  vertical-align: middle;
  -ms-touch-action: manipulation;
      touch-action: manipulation;
  cursor: pointer;
  background-image: none;
  border: 1px solid transparent;
  white-space: nowrap;
  padding: 10px 15px;
  font-size: 15px;
  line-height: 1.42857143;
  border-radius: 4px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
      color: #ffffff;
  background-color: #002F3B;
  border-color: #002F3B;
}



img{
    max-width:100% !important;
    height:auto!important;

}


hr {
  margin-top: 21px;
  margin-bottom: 21px;
  border: 0;
  border-top: 1px solid #ecf0f1;
}

abbr[title],
abbr[data-original-title] {
  cursor: help;
  border-bottom: 1px dotted #b4bcc2;
}

blockquote {
  padding: 10.5px 21px;
  margin: 0 0 21px;
  font-size: 18.75px;
  border-left: 5px solid #ecf0f1;
}
blockquote p:last-child,
blockquote ul:last-child,
blockquote ol:last-child {
  margin-bottom: 0;
}


blockquote.pull-right {
  padding-right: 15px;
  padding-left: 0;
  border-right: 5px solid #ecf0f1;
  border-left: 0;
  text-align: right;
}

address {
  margin-bottom: 21px;
  font-style: normal;
  line-height: 1.42857143;
}



/**----------------------------------------------------------------------------------------------------------------------------------**/

/** Global Table Styling - m_table**/

.page-node-12 table{
  -webkit-box-shadow: none;
box-shadow: none;
}

table{
width:100%;
-webkit-box-shadow: 5px 5px 25px 0 rgba(0,0,0,0.25);
box-shadow: 5px 5px 25px 0 rgba(0,0,0,0.25);
}

th { /** Table heading style **/
 padding: 12px 6px 12px 6px;
font-weight:300;
text-transform: uppercase;
font-size:0.9em;
}

thead{
    background: #ccc;
    
}
td{
    padding: 12px 6px;
}

tr:hover td,
tr.even:hover td.active,
tr.odd:hover td.active {
background: none;
}

tr.even, tr.odd {
    background-color: #FFF;
    border-bottom: 1px solid #ccc;
    padding: 8px 4px;
}

tr.views-row-last{
    
      border-bottom: 1px solid #CCC;  
}


td.views-field-edit-node{
    text-align: center;
    border-left: 1px solid #ccc;
} 


td.views-field-edit-node:hover{
    background: #0458a5;
    color: #FFF!important;

}

td.views-field-edit-node:hover a{
    color: #FFF;
    
}



/**----------------------------------------------------------------------------------------------------------------------------------**/

/** User Zone **/
	
#zone-user-wrapper {
background: rgba(94,127,150,0.7);
}


#block-block-6 p{
  text-align: center; 
    
}

/**----------------------------------------------------------------------------------------------------------------------------------**/
					
/** Menu Zone **/				
#zone-menu-wrapper {

background: -moz-linear-gradient(top, rgba(255,255,255,1) 0%, rgba(255,255,255,1) 7%, rgba(255,255,255,0) 100%); 
background: -webkit-linear-gradient(top, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 7%,rgba(255,255,255,0) 100%); 
background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,1) 7%,rgba(255,255,255,0) 100%); 
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 ); 

    margin-bottom: 20px;
background: rgba(94,127,150,0.7);
}

#zone-menu {
z-index: 99;
}

#region-menu {
 text-align: left;       
}

.region-menu-inner{
    
}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/
				
/** Menu Styling protocols - m_menu_style **/

/* Horizontal Menu Main */
#main-menu ul{
text-align: center;
}

#main-menu li{
display:inline-block;
}

#main-menu li a{
line-height: 55px;
display:inline-block;
padding:0px 10px 0px 10px;
    color: #FFF;
text-decoration: none;
     font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-weight: 700;
    text-transform: uppercase;
 
}

#main-menu li a:hover{
color: #3AB0C8;

}

#main-menu li a.active{
color: #002F3B;
}

ul.inline li {
padding: 0px;
margin-right: 0px;
margin-left: 0px;
}

.inline li{
margin-right: 0px;
padding: 0px;
}

.responsive-menus.responsified span.toggler {

    background: none;
    border-radius: 0px;
    box-shadow: none;
    border-bottom: 1px solid #FFF;
}

.responsive-menus.responsified .responsive-menus-simple {

    background: #002F3B;
    border-bottom-right-radius: 0px;
    border-bottom-left-radius: 0px;
    box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
}

.responsive-menus.responsified .responsive-menus-simple li a {
    text-align: center;
}



/**----------------------------------------------------------------------------------------------------------------------------------**/

#region-slideshow{
margin-top: 0px;
  margin-left: 5%;
}

.page-node-5 #region-slideshow{
margin-top: 0px;
  margin-left: 0px;
}

.slider-text{
    font-size: 25px;
    font-style: italic;
    color: #002F3B;
    display: inline-block;
    padding: 20px;
margin-top: 2%;
    font-weight: 600;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


.header-social{
    padding-top: 10px;
    
}

.header-social p{
    vertical-align:middle;
    text-align:right;

}

.header-social a{
    color: #002F3B;

}
				
/**----------------------------------------------------------------------------------------------------------------------------------**/


#zone-preface {
padding-top: 10px;
}
#region-preface-first {
width: 27%;
    display:inline-block;
}


#region-preface-second {
width: 27%;
    display:inline-block;
}



#region-preface-third {
width: 27%;
    display:inline-block;
}


.highlight-block img{
 
  -webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
    -webkit-filter: grayscale(100%);
    opacity: 0.7;
 
}


.img_wrap {
  position: relative;
  height: 100%;
  width: 100%;
}

.img_wrap a{
 color: #002F3B;
}

.img_wrap h2 {
  position: absolute;
  top: 25%;
  left: 0;
  right: 0;
  visibility: hidden;
  opacity: 0;
    text-align: center;
    font-size: 2.4em;
    text-shadow: 0 0 10px rgba(255,255,255,1) , 0 0 20px rgba(255,255,255,1) , 0 0 30px rgba(255,255,255,1) , 0 0 40px #3AB0C8 , 0 0 70px #3AB0C8 , 0 0 80px #3AB0C8 , 0 0 100px #3AB0C8 ;
-webkit-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
-moz-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
-o-transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
transition: all 200ms cubic-bezier(0.42, 0, 0.58, 1);
    

  /* transition effect. not necessary */
  transition: opacity 0.7s, visibility 0.7s;
}

.img_wrap:hover h2 {
  visibility: visible;
  opacity: 1;
}

.img_wrap:hover img {
 -webkit-filter: grayscale(0%);
-webkit-transform:scale(1.1);
transform:scale(1.1);
       opacity: 1;
}

#block-menu-menu-products ul li.leaf {
    list-style-image: none;
    list-style-type: none;
}


#block-menu-menu-products .content ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0em;
    text-indent: 0em;
    margin-bottom: 0.8em;
}


/**----------------------------------------------------------------------------------------------------------------------------------**/


#zone-content {
padding-top: 10px;
padding-bottom: 10px;
}

.gallery .views-row{
    
    display:inline-block;
    width: 50%;
    margin: 0px;
 position: relative;
  float: left;
  cursor: pointer;
           background: rgba(95,127,150, 1);
}

.gallery .views-row img{
 
  -webkit-transition: all 0.7s ease;
transition: all 0.7s ease;
    -webkit-filter: grayscale(100%);
    opacity: 0.7;
 
}

.gallery .views-row img:hover{
    
-webkit-filter: grayscale(0%);
-webkit-transform:scale(1.1);
transform:scale(1.1);
       opacity: 1;

}

.gallery-homepage img{
    width: 100%;
    border-radius: 50%;
}

#block-views-gallery-block-2{
    
    margin-top: 30px;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/	
/*
.products-gallery .view-content{
    display: inline-grid;
    grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: auto;
    grid-column-gap: 10px;
  grid-row-gap: 15px;
}
*/

.products-gallery .view-content{

}

.products-gallery .views-row{
    
    margin-bottom: 2em;
    background: rgba(255,255,255,0.7);
    -webkit-box-shadow: 4px 4px 25px 2px rgba(0,0,0,0.2);
box-shadow: 4px 4px 25px 2px rgba(0,0,0,0.2);
   
}

.ds-3col > .group-left {
    width: 20%;

}

.ds-3col > .group-middle {
    width: 49%;
    margin-left: 1%;
    margin-right: 5%;
    padding-top: 1%;

}

.field-name-field-product-price {
        font-size: 24px;
    color: #9e9e9e;
}

.ds-3col > .group-right {


}

.add2basket-link-container {
   position:relative;
    top: 20px;
    right: 20px;
}

/*
.products-gallery .views-row{
        display:inline-block;
    width: 48%;
    margin-left: 0.5%;
     margin-right: 0.5%;
 position: relative;
  float: left;
   text-align: center; 
    border: 1px solid #5E7F96;
    -webkit-box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.1);
box-shadow: 2px 2px 4px 0 rgba(0,0,0,0.1);
    background: #FFF;
 height: 180px;
    min-height: 180px; 
    overflow:auto;
    padding-top: 10px;
 
    margin-bottom: 8px;
   
}

*/

.product-title{
             font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 15px;
     text-transform: uppercase;
    margin-top: 0px;
    padding-left: 8px;
    padding-right: 8px;


}




#block-taxonomy-menu-block-1 ul{

    padding-left: 0px;

}

#block-taxonomy-menu-block-1 li{
        margin-bottom: 0.3em;
    line-height: 1.4em;
    padding-left: 0px;
    text-indent: 0px;
 
}

#block-taxonomy-menu-block-1 li ul{
       background: #ebebeb;
    padding-left: 15px;
}

#block-taxonomy-menu-block-1 li:before {
    content: none;
    padding-right: 0px;
    color: red; 
}
/**----------------------------------------------------------------------------------------------------------------------------------**/	
			
/** Postscript Zone m_postscript **/

#zone-postscript-wrapper {

    padding-top: 10px;
    padding-bottom: 10px;
       margin-top: 10px; 

}

.page-node-10 #zone-postscript-wrapper {

    background: #5E7F96;
}




.testimonial-text{
    font-size: 1.2em;
    font-style: italic;
    
}
	
.testimonial-client{
    text-align: right;
    font-weight: 600;
    margin-top: 10px;
}
/**----------------------------------------------------------------------------------------------------------------------------------**/
						
/** Footer Zone - m_footer**/

#zone-footer-wrapper {
background: rgba(94,127,150,0.7);
  
 
}

#zone-footer {
padding-top: 40px;
padding-bottom: 30px;	 

}

.region-footer-second a{
color: #FFF;
font-size: 0.9em;
}

.region-footer-second {
color: #FFF;
}

#zone-footer table{
width:100%;
-webkit-box-shadow: none;
box-shadow: none;
}

/** Footer Menu m_footer_menu**/

#block-system-main-menu {
padding: 10px 0px 0px 15px;

}

#block-system-main-menu ul{
float: left;
height: 30px;
list-style: none;
       
}
#block-system-main-menu li{
float: left;
height: 30px;
display:inline-block;
margin-right: 10px;
padding-left: 10px;
padding-right: 10px;
}

#block-system-main-menu li a{
height: 30px;

text-decoration: none;
display: block;
color: #FFF;
font-size: 0.8em;
}
						

.copyright p{
text-align: right;
padding-top: 10px;
font-size: 0.8em;
}

#block-system-main-menu .content li:before {
    content: none;
    padding-right: 7px;
    color: #5E7F96;
}

/**----------------------------------------------------------------------------------------------------------------------------------**/


textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    -webkit-appearance: none;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    outline: 0;
    font-family: inherit;
  height: 45px;
  padding: 10px 15px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #002F3B;
  background-color: #ffffff;
  background-image: none;
  border: 1px solid #dce4ec;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

input:focus, textarea:focus, select:focus {
  border-color: #002F3B;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(44, 62, 80, 0.6);
  box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(44, 62, 80, 0.6);
}
.form-item::-moz-placeholder {
  color: #acb6c0;
  opacity: 1;
}
.form-item:-ms-input-placeholder {
  color: #acb6c0;
}
.form-item::-webkit-input-placeholder {
  color: #acb6c0;
}


input[type="search"] {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input[type="radio"],
input[type="checkbox"] {
  margin: 4px 0 0;
  margin-top: 1px \9;
  line-height: normal;

}
input[type="file"] {
  display: block;
}
input[type="range"] {
  display: block;
  width: 100%;
}
select[multiple],
select[size] {
  height: auto;
}
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="checkbox"]:focus {
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}
output {
  display: block;
  padding-top: 11px;
  font-size: 15px;
  line-height: 1.42857143;
  color: #002F3B;
}

fieldset {
  padding: 0;
  margin: 0;
  border: 0;
  min-width: 0;
}
legend {
  display: block;
  width: 100%;
  padding: 0;
  margin-bottom: 21px;
  font-size: 22.5px;
  line-height: inherit;
  color: #002F3B;
  border: 0;
  border-bottom: 1px solid transparent;
}

label {

  max-width: 100%;
  margin-bottom: 5px;
  font-weight: bold;
}

.form-item{
    margin-top: 5px;
    margin-bottom: 5px;
}

.webform-component--name, .webform-component--phone-number{
    display: block;
    width: 100%;
    margin-right: 0px;
    
}

.webform-component--business-name, .webform-component--email-address{
    display: block;
    width: 100%;
}


button, input[type="reset"], input[type="submit"], input[type="button"] {
    -webkit-appearance: none;
    -moz-border-radius: 11px;
    -webkit-border-radius: 11px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding;
    background-clip: padding-box;
    border-radius: 11px;
    background: #D01F2F;
    border: 0px;
    color: #fff;
    font: inherit;
    padding: 6px 12px 6px;
    text-shadow: none;
    font-style: italic;

}

textarea{
  height: 6em;
}
/**------------------------------------------------------------------------**/

/** makes sure that the input boxes of the webform are full width **/

input.form-text {

width: 100%;
}


/**------------------------------------------------------------------------**/

/** video player Theme area **/

.videoplayer {
background:black;
border:;
padding:10px;
}

.video {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
}

.video iframe,  
.video object,  
.video embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.break-word {
		word-wrap: break-word;
}

p {
	white-space: pre;          
	white-space: pre-wrap;     
	white-space: pre-line;      
	white-space: -pre-wrap;     
	white-space: -o-pre-wrap;   
	white-space: -moz-pre-wrap; 
	white-space: -hp-pre-wrap;  
	word-wrap: break-word;      
	}

iframe{
    max-width: 100%;

}

/**------------------------------------**/

.view-vacancies .views-row{
    padding-bottom: 2em;
    margin-bottom: 2em;
    border-bottom: 1px dashed #5E7F96;
}



/**----------------------Superfish Menu---------------------**/





.sf-menu.sf-style-space a{
   padding: 10px 10px;
    line-height: 30px;
        font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    color: #FFF;
      border: none;
    font-size: 14px;
}


.sf-menu.sf-style-space {
  float: left;
   margin-bottom: 0em;
  padding: 0;

}

.sf-menu.sf-style-space li,
.sf-menu.sf-style-space li li,
.sf-menu.sf-style-space li li li,
.sf-menu.sf-style-space.sf-navbar {
  background: none;


}
    /*
    .sf-menu.sf-style-space li li li {
 background: #323031;

}

*/
.sf-menu.sf-style-space li:hover,
.sf-menu.sf-style-space li.sfHover,
.sf-menu.sf-style-space a:focus,
.sf-menu.sf-style-space a:hover,
.sf-menu.sf-style-space a:active,
.sf-menu.sf-style-space span.nolink:hover,
.sf-menu.sf-style-space.sf-navbar li li {
  background: #002F3B;
  color: #fff;
   

  
}

.sf-menu.sf-style-space li.active-trail{
     background: rgba(94,127,150,0.7);
  color: #fff;

}



.sf-menu.sf-style-space li ul{
  background: #323031;
margin-top: 7px;
    width: 100%;
   
}

.sf-menu.sf-style-space li ul a{

    line-height: 20px;
}

.sf-menu.sf-style-space li li{
  background: #323031;
border-top: 0px solid;
}

 .sf-menu.sf-style-space li li ul{
 background: #323031;
 margin-left: 0px;
 margin-top: 0em;
}



div.sf-accordion-toggle.sf-style-space a.sf-expanded,
.sf-menu.sf-style-space.sf-accordion li.sf-expanded {
  background-color: #323031;
}

/*
.sf-accordion-toggle{
display:none;
}
*/
#superfish-2-accordion{
  left:auto !important;
  top:auto !important;
  display: block;
  position: relative;

}

.documents-vertical .sf-menu.sf-style-space li ul{
margin-top: 0;
margin-left: 5.5em;

}

.sf-vertical, .sf-vertical li {
width: 100%;
}

a > .sf-sub-indicator, span.nolink > .sf-sub-indicator {
    top: 1.3em;
    
}



/**------------------------------------**/


.messages-ajax .messages {

    background-color: #5E7F96;
    color: #FFF;
    border-radius: 0px;
    border-width: 0em;
    box-shadow: none;
    font-size: 1.1em;

}

a.add2basket-link {

    box-shadow: none;
    background: #002F3B;
    background-color: #002F3B;
    color: #FFF;

}
.add2basket-link {

    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-radius: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    text-indent: 0;
    border: 1px solid #002F3B;
    text-shadow: none;
    padding: 4px 6px;
  

}

span.add2basket-link {

    background-color: #f9f9f9;

}

.quote-request{
    background: #002F3B;
    color: #FFF;
    padding: 16px;
}

.quote-request h2{

    color: #FFF;
margin-top: 0px;
}

input.checkout-button{
    background: #002F3B; 
    border-radius: 0px;
}



.products-menu{
        background: rgba(94,127,150,0.7);
    padding: 16px;
    margin-top: 8px;
}

.products-menu .views-row{
    display: block;
    margin-bottom: 6px;
    padding-bottom: 6px;
    border-bottom: 1px dashed #FFF;
}

.products-menu .views-row a{
    color: #FFF;
        padding: 6px 8px;

}

#new-order-add-form fieldset.collapsed .fieldset-wrapper {
    display:block;
}

#new-order-add-form fieldset.collapsed {
    height: auto; 
    margin-bottom: 20px;
}